
.announce_card {
  background-color: #fff;
  width: 100%;
  margin-bottom: 10px;
}
.announce_card:hover .card_title:before {
  left: 0;
  right: 0;
  height: 1px;
}
.card_img_wrapper {
  position: relative;
}
.card_icon {
  position: absolute;
  bottom: -50px;
  max-width: 100px;
  left: 0;
  right: 0;
  margin: auto;
}
.card_content {
  padding: 10px;
  text-align: center;
}
.card_title {
  /*margin-top: 40px;*/
  font-size: 1rem;
  font-family: Scada, sans-serif;
  padding-bottom: 15px;
  vertical-align: middle;
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  position: relative;
  overflow: hidden;
}
.card_title:before {
  content: "";
  position: absolute;
  z-index: -1;
  left: 52%;
  right: 52%;
  bottom: 0;
  background: #1d8570;
  border-radius: 50%;
  height: 3px;
  transition-property: all;
  transition-duration: 0.2s;
  transition-timing-function: ease-out;
  margin-top: 5px;
}
.card_link span {
  font-family: Scada;
}